Subject: 2 Tables des matières dans le même fichier source

From: Les Editions Valmajour <[email-masked]>
Date: Mon, 08 Dec 2014 22:53:07 +0100

Bonsoir chers listiers,
j'ai besoin de créer 2 tables des matières, 1 dans le conducteur et une 
dans la partie séparée, et j'aimerais un seul fichier source.

En créant 2 \book différents, cela fonctionne bien dans le premier, mais 
dans le 2e, la table comprend également les entrées du premier \book. 
(voir PJ)

Bien sûr, si je commente le premier book, et si je compile séparément, 
ma 2e table fonctionne parfaitement.
Y a t'il une solution pour que tout soit compilé en une fois?

Merci